<?php get_header(); ?>

	<div id="content" class="widecolumn">
				
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
		<div class="navigation2">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
                        <div class="aligncenter">| <a href="/goes_r/awg/">Home</a> |</div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>
	
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
                        <small><?php the_time('l, F jS, Y') ?> by <?php the_author_posts_link();?></small>
	
			<div class="entrytext">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
	
				<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
                                <p class="postmetadata">Posted in <?php the_category(', ') ?></p>
				<?php edit_post_link('<span style="background-color: #eeeeee; padding: 3px; border: solid 1px #cccccc;">Edit this entry</span>','',''); ?>
			</div>
		</div>
		
	<?php comments_template(); ?>
	
	<?php endwhile; else: ?>
	
		<p>Sorry, no posts matched your criteria.</p>
	
<?php endif; ?>
	
	</div>

<?php get_footer(); ?>
